create or replace package plpdf_comp
authid current_user is
--v5.9
--
c_plsql constant boolean := true; --use native plsql compress or no (java)
g_calc_checksum boolean := false; --v4.8.2
g_inflate_buffer_1 boolean := false; --v4.7.0
--v4.6.0
procedure disableChecksum;
--v5.0
procedure setInflateBuffer2048;
--
function lzw_compress(p_blob in out nocopy blob) return blob;
function lzw_decompress(p_blob in out nocopy blob) return blob;
--
function inflate(p_blob in out nocopy blob) return blob;
function deflate(p_blob in out nocopy blob) return blob;
--
--
end;
/

